## dumpToXyz

dumpToXyz — add an export capability of current positions.

## Synopsis

    VisuDump*           dumpToXyz_init                      ();

## Description

This provides a write routine to export V_Sim current coordinates. It has several options to output or not hiddden nodes or replicated nodes.

## Details

### dumpToXyz_init ()

    VisuDump*           dumpToXyz_init                      ();

This routine should not be used since it inialised the module and is already called when V_Sim is launched.

Returns : | a newly created dump object to create XYZ files.. transfer none.